package com.brilliance.isc.esb.model.hx;

public class Req8680 {

    /**
     * 业务编号[0,16]
     */
    public String YEWUBH;

    public Req8680() {
    }

    public Req8680(String YEWUBH) {
        this.YEWUBH = YEWUBH;
    }
}
